Subject: Trainer Candidate - Saurabh Kumar
From: Saurabh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 06:25:14 -0500

| | Tech Support Test

Name | Saurabh Kumar
E-mail | [email-masked]
Phone Number | (0) 9560827663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Specialchem | Customer Engagement Manager | NA | 50,000
Previous Employer 1 | ASKME | Assistant Manager | april 2017 | 45,000
Previous Employer 2 | Rategain | Associate Manager | jan 2015 | 36,000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my current role, a client suddenly wanted to change an entire campaign strategy two days before launch. The client was unhappy with my team’s first draft, so we were tasked with redoing the entire plan. We organized a late-night brainstorm that evening. After hours of work, I asked to take the lead on putting together a new deck. This was challenging because it was my first time putting a deck together and also our one chance to make the client happy again. I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation and incorporating all of the team’s ideas into the new deck. The client was ultimately thrilled with the fresh plan, and all of the new ideas we included!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand

What according to you makes you a good candidate for this position?

1) Good Mentor
2) Team Man
3) Great Coordination
4) Extensive customer service and project management experience.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |